Bug 22663 - openssl s_client fails while testing stunnel
openssl s_client fails while testing stunnel
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: stunnel (Show other bugs)
7.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-21 08:51 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 09:27:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-12-21 08:51:20 EST
After invoking stunnel as: stunnel -d 9001 -r localhost:finger
and verifying its operational status, I invoke: 
openssl s_client -connect localhost:9001
returns
CONNECTED (00000003)
Errno=5x (x=2 | 4)

On intel one gets a large page of ssl parameters.
Comment 1 Nalin Dahyabhai 2001-01-15 21:49:23 EST
It's a 64-bit cleanliness problem.  Should be fixed in the erratas and in Raw
Hide.

Note You need to log in before you can comment on or make changes to this bug.